@import url("recommendNavi.css");	/* おすすめナビゲーション */

#slideShow {
	position: relative;
	width: 960px;
	height: 330px !important;
	margin: -7px auto 7px;
}
#slideShow img {
	border: none;
}

#slideShow ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slideShow li {
	margin: 0;
	padding: 0;
	background-position: 0 0;
}


#banner {
	float: right;
	overflow: hidden;
	background-color: rgba(255,255,255,0.5);
}
#banner ,
#banner li {
	width: 800px;
	height: 300px;
}
#banner ,
#pagenation {
	box-shadow: 0 0 5px 0px #fff;
}
#banner ,
#banner li ,
#banner a ,
#pagenation li {
	border-radius: 3px;
	behavior: url('css/PIE.htc');/*IE css3*/
}

#banner a {
	display: block;
	border: 1px solid rgba(0,0,0,0.2);
	width: 798px;
	height: 298px;
}
#banner a:hover {
	border-color: rgba(204,0,0,0.5);
}

#pagenation {
	float: left;
	width: 140px;
	background-color: rgba(255,255,255,0.5);
	border-radius: 3px;
}
#pagenation li {
	position: relative;
}

#pagenation li.active a {
	background-position: 0 -50px;
}


#cursor {
	position: absolute;
	top: -5px;
	left: 145px;
	display: block;
	background: url('cursor.png') no-repeat;
	width: 10px;
	height: 10px;
	margin: 0;
}

